#pragma once
#include <string>

using namespace std;

class Pas
{
private:
	string pasmina, naziv, datum;
	double tezina;
public:
	Pas(string naziv);
	Pas(string naziv, string datum, double tezina = 0);
	void setNaziv(string naziv);
	void setDatum(string datum);
	void setTezina(int tezina);
	void setPasmina(string pasmina);
	string getPasmina();
	string getNaziv();
	string getDatum();
	double getTezina();
	string toString();
};

